.Style1{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FF9300;
word-wrap: break-word;}
.Style2{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #A6A6A6;
word-wrap: break-word;}
.Style3{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
margin:0;
color: #584D4C;
word-wrap: break-word;}
.Style4{font-family: 'Helvetica',sans-serif;
font-size: 10px; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
color: #584D4C;
word-wrap: break-word;}
.Style6{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #584D4C;
word-wrap: break-word;}
.Style7{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style8{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style9{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight: 400;
word-wrap: break-word;}
.linkStyle_10{font-family: 'Arial',sans-serif;
font-size: 14px; 
font-weight: 400;
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_10:visited{color:#942092; text-decoration:underline;}
a.linkStyle_10:hover{color:#FF2600; text-decoration:underline;}
.Style13{font-family: 'Arial',sans-serif;
font-size: 14px; 
font-weight: 400;
color: #262C36;
word-wrap: break-word;}
.Style14{font-family: 'Arial',sans-serif;
font-size: 14px; 
color: #262C36;
word-wrap: break-word;}
.Style15{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px;
vertical-align: 4.2px;
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style16{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px;
vertical-align: 4.2px;
margin:0;
word-wrap: break-word;}
.linkStyle_17{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_17:visited{color:#942092; text-decoration:underline;}
a.linkStyle_17:hover{color:#FF2600; text-decoration:underline;}
.Style20{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
word-wrap: break-word;}
.Style21{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
margin:0;
color: #584D4C;
word-wrap: break-word;}
.Style22{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style23{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #584D4C;
word-wrap: break-word;}
.Style24{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
color: #584D4C;
word-wrap: break-word;}
.linkStyle_25{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
margin:0;
text-decoration: underline;
color: #0432FF;
word-wrap: break-word;}
a.linkStyle_25:visited{color:#942092; text-decoration:underline;}
a.linkStyle_25:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_28{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_28:visited{color:#942092; text-decoration:underline;}
a.linkStyle_28:hover{color:#FF2600; text-decoration:underline;}
a.Style21:visited{color:#942092; text-decoration:underline;}
a.Style21:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_33{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_33:visited{color:#942092; text-decoration:underline;}
a.linkStyle_33:hover{color:#FF2600; text-decoration:underline;}
.Style36{font-family: 'Times-Roman','Times',serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
.linkStyle_37{font-family: 'Times-Roman','Times',serif;
font-size: 16px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_37:visited{color:#942092; text-decoration:underline;}
a.linkStyle_37:hover{color:#FF2600; text-decoration:underline;}
.Style40{font-family: 'Times-Roman','Times',serif;
font-size: 16px; 
word-wrap: break-word;}
.linkStyle_41{font-family: 'Times-Roman','Times',serif;
font-size: 16px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_41:visited{color:#942092; text-decoration:underline;}
a.linkStyle_41:hover{color:#FF2600; text-decoration:underline;}
.Style44{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
.Style45{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.linkStyle_46{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_46:visited{color:#942092; text-decoration:underline;}
a.linkStyle_46:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_49{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight: 400;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_49:visited{color:#942092; text-decoration:underline;}
a.linkStyle_49:hover{color:#FF2600; text-decoration:underline;}
.Style52{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style53{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style54{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style55{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style56{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
text-decoration: underline;
word-wrap: break-word;}
.Style57{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
text-decoration: underline;
word-wrap: break-word;}
.Style58{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
word-wrap: break-word;}
.Style59{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style60{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
word-wrap: break-word;}
.linkStyle_61{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_61:visited{color:#942092; text-decoration:underline;}
a.linkStyle_61:hover{color:#FF2600; text-decoration:underline;}
.Style64{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.linkStyle_65{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_65:visited{color:#942092; text-decoration:underline;}
a.linkStyle_65:hover{color:#FF2600; text-decoration:underline;}
.Style68{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.linkStyle_69{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_69:visited{color:#942092; text-decoration:underline;}
a.linkStyle_69:hover{color:#FF2600; text-decoration:underline;}
.Style72{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #0432FF;
word-wrap: break-word;}
.linkStyle_73{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #589BFF;
word-wrap: break-word;}
a.linkStyle_73:visited{color:#942092; text-decoration:underline;}
a.linkStyle_73:hover{color:#FF2600; text-decoration:underline;}
a.Style22:visited{color:#942092; text-decoration:underline;}
a.Style22:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_78{font-family: 'Arial',sans-serif;
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_78:visited{color:#942092; text-decoration:underline;}
a.linkStyle_78:hover{color:#FF2600; text-decoration:underline;}
.Style81{font-family: 'Arial',sans-serif;
word-wrap: break-word;}
.Style82{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #584D4C;
word-wrap: break-word;}
.Style83{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.Style85{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style86{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style87{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px;
vertical-align: 4.2px;
word-wrap: break-word;}
.Style88{font-family: 'Times-Roman','Times',serif;
font-size: 16px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}